Support » Plugin: Lazy Loader » The last update failed :7.0.0

  • yyj1983

    (@yyj1983)


    The latest version of 7.0.0, after the update, the size attribute on the page will not occupy characters, resulting in the overall page deformation, it looks very ugly. Currently, I have disabled the plug-in.

    Later, I compared several other plug-ins. Although I was not very satisfied with the upgrade, I was still more used to it than other plug-ins. Ready to continue using this plug-in.

    • This topic was modified 7 months, 2 weeks ago by yyj1983.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Florian Brinkmann

    (@florianbrinkmann)

    Hi @yyj1983,

    sorry that the update causes a problem for you. What do you mean with »page deformation«?

    Best,
    Florian

    Thread Starter yyj1983

    (@yyj1983)

    Later, I compared several other plug-ins. Although I was not very satisfied with the upgrade, I was still more used to it than other plug-ins. Ready to continue using this plug-in. Therefore, I think my previous score is low, I give this plug-in 5-star praise. I hope this plug-in will be better and better. come on.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘The last update failed :7.0.0’ is closed to new replies.